<?xml version="1.0" encoding="UTF-8" standalone="no" ?>

<authorizes>
    <authorize>
        <appcode>60071010,60071020,60071030,60071025,60023090,600710C0,60072050,60072060,60072070,60071026,600230A0,60651040</appcode>
        <actions>
            <action>hrhi.psndoc.PsndocTreeRootAction</action>
            <action>hrhi.psndoc.PsndocTreeFirstChildAction</action>
            <action>hrhi.psndoc.PsndocTreeAosRootAction</action>
            <action>hrhi.psndoc.PsndocTreeAosFirstChildAction</action>
            <action>hrhi.psndoc.PsndocTreePsnclAction</action>
            <action>hrhi.psndoc.PsndocMsQueryAction</action>
            <action>hrhi.psndoc.PsndocQueryOneAction</action>
            <action>hrhi.psndoc.PsndocQueryOneNoTempAction</action>
            <action>hrhi.psndoc.PsndocDeleteAction</action>
            <action>hrhi.psndoc.PsndocAdjustSortAction</action>
            <action>hrhi.psndoc.PsndocListReptQueryAction</action>
            <action>hrhi.psndoc.PsndocLoadSubDataAction</action>
            <action>hrhi.psndoc.PsndocBatchEditInitAction</action>
            <action>hrhi.psndoc.PsndocBatchEditTableChgAction</action>
            <action>hrhi.psndoc.PsndocBatchEditFieldChgAction</action>
            <action>hrhi.psndoc.PsndocBatchEditDoAction</action>
            <action>hrhi.psndoc.PsndocBatchAddSubSetInitAction</action>
            <action>hrhi.psndoc.PsndocBatchAddSubSetNextAction</action>
            <action>hrhi.psndoc.PsndocBatchAddSubSetDoAction</action>
            <action>hrhi.psndoc.PsndocSaveCheckAction</action>
            <action>hrhi.psndoc.PsndocSaveDoAction</action>
            <action>hrhi.psndoc.PsndocEditAction</action>
            <action>hrhi.psndoc.PsndocQueryJobHistroyAction</action>
            <action>hrhi.psndoc.PsndocQueryReptObjectAction</action>
            <action>hrhi.psndoc.PsndocCreateUserInitAction</action>
            <action>hrhi.psndoc.PsndocCreateUserDoAction</action>
            <action>hrhi.psndoc.PsndocExportPhotoAction</action>
            <action>hrhi.psndoc.PsndocImportPhotoAction</action>
            <action>hrhi.psndoc.PsndocExportPsninfoInitAction</action>
            <action>hrhi.psndoc.PsndocExportPsninfoDoAction</action>
            <action>hrhi.psndoc.PsndocTemplatePrintAction</action>
            <action>hrhi.psndoc.PsndocBodyAfterEditAction</action>
            <action>hrhi.psndoc.PsndocBodyBeforeEditAction</action>
            <action>hrhi.psndoc.PsndocHeadAfterEditAction</action>
            <action>hrhi.psndoc.PsndocHeadBeforeEditAction</action>
            <action>hrhi.psndoc.PsndocSubAddAction</action>
            <action>hrhi.psndoc.PsndocSubDeleteAction</action>
            <action>hrhi.psndoc.PsndocSubInsertAction</action>
            <action>hrhi.psndoc.PsndocSubPasteAction</action>
            <action>hrhi.psndoc.PsndocBatchAddSub1stAfterEditAction</action>
            <action>hrhi.psndoc.PsndocBatchAddSub1stBeforeEditAction</action>
            <action>hrhi.psndoc.PsndocBatchAddSub2ndAfterEditAction</action>
            <action>hrhi.psndoc.PsndocBatchAddSub2ndBeforeEditAction</action>
            <action>hrhi.psndoc.PsndocSubQueryPKAction</action>
            <action>hrhi.psndoc.ZipDownLoadAction</action>
            <action>hrhi.psndoc.TrainExportAction</action>
            <action>hrhi.psndoc.TrainImportAction</action>
            <action>hrhi.psndoc.TrainExportErrorAction</action>
            <action>hrhi.psndoc.TrainImportInDBAction</action>
        </actions>
    </authorize>
</authorizes>
